body {
	margin: 30px 0 30px 0;
	background: #fff;
	color: #000;
	line-height: 2.0;
	text-align: center;	/*IE過去互換モードで全体をセンタリングする対策 */
	font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
}
html {
	overflow-y: scroll;	/* スクロールバーが消えないように */
}
h1, h2, h3, h4, h5, h6,
p {
	margin: 0 0 10px;
}
img {
	border: 0;
}
a {
	text-decoration: none;
}
h1 {
	width: 700px;
	margin: 0 auto;
	padding-left: 3px;
	color: #000080;
	font-size: 14px;
	text-align: left;
	background-color: #3f3;
}
h2 {
	color: #a52a2a;
	text-align: center;
}
#contaner {
	width: 748px;
	margin: 0 auto;
	overflow: hidden;
}
#contents {
	float: left;
	width: 724px;
}
#left-border {
	float: left;
	width: 24px;
	padding-bottom: 32768px;
	margin-bottom: -32768px;
	background: url(../img/bg_left.jpg) repeat-y;
}
#right-border {
	float: left;
	width: 24px;
	padding-bottom: 32768px;
	margin-bottom: -32768px;
	background: url(../img/bg_right.jpg) repeat-y;
}
#main {
	float: right;
	width: 700px;
	background: #fff;
}
.inner {
	margin: 10px;
	padding: 5px;
	text-align: left;
}
#clear-both {
	clear: both;
}
.goodcase li {
	margin-top: 16px;
	padding-top: 5px;
	padding-left: 42px;
	background: url(../img/check.png) no-repeat 5px 0;
	list-style: none;
	color: #a52a2a;
}
.badcase li {
	margin-top: 16px;
	padding-top: 2px;
	padding-left: 42px;
	background: url(../img/batsu.png) no-repeat 5px 0;
	list-style: none;
	color: #00008b;
}
strong {
	color: #dc143c;
}
em {
	color: #00008b;
	font-style: normal;
	font-weight:bold
}
}
b {
	color: #00008b;
}
a.org {
	display: block;
	margin-left: 60px;
	padding-left: 70px;
	padding-top: 14px;
	height: 64px;
	background: url(../img/allow.png) no-repeat 0 0;
	text-decoration: none;
	font-size: 20px;
	font-weight:bold;
	color: #ff8c00;
	text-decoration: underline;
	text-underline-position: below;
}
a.image {
	margin: 36px;
}
